h1 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000;
}

h2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	color: #FFFFFF;
}

h3 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000;
}

h4 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333; 
	font-weight: normal;
}

p {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000000;
}

td {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
}

a:hover {  
	color: #0000FF; 
	text-decoration: none;
}

hr {  
	border-color: black; 
	color: #FF9900;
	size: 1px;
}


a {
	color: #000066;
	text-decoration: none;
	font-weight: normal;


}

.navi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}
 
.navi a:link {
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
}
 
.navi a:visited {
	color : #ffffff; 
	text-decoration : none; 
	font-weight : bold; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 10px; 
}
 
.navi a:hover {
	color: #FFFFFF; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
}
 
.navi a:active {
	color: #FFFFFF; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
}

.subnavi {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #CC6600; 
	font-weight: bold; 
	text-decoration: none;
}
 
.subnavi a:link {
	color: #000033; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
}
 
.subnavi a:visited {
	color: #000033; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
}
 
.subnavi a:hover {
	color: #CC3300; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
}
 
.subnavi a:active {
	color: #000033; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
}
.activenavi {
	color: #FFFFFF;
	background-color: #000033;
	font-weight: bold;
}
.activesubnavi {
	background-color: #CCCCCC;
}
.smallform {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.supportlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #CC6600; 
	font-weight: bold; 
	text-decoration: none;
}
 
.supportlinks a:link {
	color: #000033; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
}
 
.supportlinks a:visited {
	color: #000033; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
}
 
.supportlinks a:hover {
	color: #CC3300; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
}
 
.supportlinks a:active {
	color: #000033; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
}
.shopdropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px ridge #000000;
	text-decoration: none;
	margin: 1px;


}
.shoptable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;

}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.shopTRspacer {
	height: 2px;
	background-color: #FFFFFF;
}
.shopTD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #d15400;
	height: auto;
	vertical-align: middle;
	padding: 4px 10px;



}
.shopTDblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #00607c;
	height: auto;
	vertical-align: middle;
	padding: 4px 10px;
}
.shopTDpink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00607c;
	text-decoration: none;
	background-color: #DDD0b4;
	height: auto;
	vertical-align: middle;
	padding: 4px 10px;
}
.whitetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.shopTDwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	height: auto;
	vertical-align: middle;
	padding: 4px 10px;
}
